<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    
    	<LinearLayout 
	    android:orientation="vertical"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
		android:padding="8px">

     <Button
        android:id="@+id/btn_back_to_contact" 
        android:text="Back to Contacts"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
       />
    	    	    
     		<TextView
			android:id="@+id/employeeName"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
/>
		<TextView
			android:id="@+id/title"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
/>
	</LinearLayout>
    
 
    <ListView
        android:id="@+id/list"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
      />
 
     <Button
        android:id="@+id/btn_baaaack_to_contact" 
        android:text="Back to Contacts"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
       />
    
    
</LinearLayout>